Follow-up Comment #12, bug #13709 (project freeciv):

I made a rather massive error on the 2.2 branch, since tolua-5.1 does not
even exist there.

I'm sorry for that.

I don't understand the trunk error at all. It compiled without warnings.

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?13709>

_______________________________________________
  Meddelandet skickades via/av Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to